<?php

namespace App\Http\Controllers;

use App\Models\Donation;

class DonationInfoController extends Controller
{
    //

    public function index(){
        $items = Donation::orderBy('id','desc')->paginate(20);
        return view('back.donation.index',compact('items'));
    }


}
